#!/bin/sh

CAMNAME="Mbox"
USERNAME=""
ZAPTIME=4
CAMID=1595
DVBSET=1
INFOFILE="ecm.info"
# end

remove_tmp () {
rm -rf /tmp/*info* /tmp/*mbox* /tmp/*online* /tmp/*share*
}

case $1 in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
  remove_tmp
	/var/bin/mbox &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	touch /tmp/mbox.kill
        killall -9 mbox
        remove_tmp
	;;
	*)
	$0 stop
	exit 1
	;;
esac

exit 0
